body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	color: #000000;
}


h1 {
	font-family: 'Roboto Slab', serif;
	font-weight: 600;
	color: #00306c;
	font-size: 36pt;
	padding-bottom: 16px;
}

h2 {
	font-family: 'Roboto Slab', serif;
	font-weight: 600;
	color: #00306c;
	padding-top: 64px;
	padding-bottom: 16px;
	font-size: 24pt;
	margin-bottom: 0;
	margin-top: 0;
}

h3 {
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	color: #00306c;
	padding-top: 10px;
	padding-bottom: 0px;
}

h4 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size: 12pt;
	color: #00a1de;
}

h3.border_top {
	border-top: solid 1px #99acc4;
	padding-top: 16px;
	padding-bottom: 16px;
}

h3.border_top_fat-blue {
	border-top: solid 4px #00306c;
	border-radius: 3px;
	padding-top: 16px;
	padding-bottom: 16px;
}

h3.border_top_fat-red {
	border-top: solid 4px #a91c30;
	border-radius: 3px;
	padding-top: 16px;
	padding-bottom: 16px;
}

.border_top_fat-red {
	border-top: solid 4px #a91c30;
	border-radius: 4px;
	padding-top: 16px;
	padding-bottom: 16px;
}

h3.cta {
	padding-top: 8px;
	padding-bottom: 16px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 14pt;
	color: #00a1de;
	text-transform: uppercase;
	margin: 0 auto;
}

.under_rubrik {
	
	padding: 0px 32px 32px 32px;
	font-weight: 400;
	font-size: 16pt;

}

a.full_cover {
	width: 100%;
	height: 100%;
}

a.cta {
	border: solid 1px #069cdc;
	border-radius: 3px;
	padding: 12px 38px;
	font-weight: 600;
	margin-bottom: 50px;
	text-transform: uppercase;
	color: #069cdc;
}

a.cta_white {
	border: solid 1px #fff;
	border-radius: 3px;
	padding: 16px 48px;
	font-weight: 600;
	margin-bottom: 50px;
	text-transform: uppercase;
}

.strong {
	font-weight: 700!important;
}

a {
	color: #069cdc;
}

a:hover {
	text-decoration: none;
}

.overflow-hidden {
	overflow: hidden;
}

.blue_bg {
	background-color:#069cdc ;
}


.light-blue_bg {
	background-color: #e6f5fb;
}

.light-blue_bg-back {
	background: #e6f5fb url('../img/pg-left.png') 16px center no-repeat;
}

h3.light-blue_bg-back {
	padding-left: 38px!important;
}

.white_bg {
	background-color: #fff;
}

.breadcrumb {
	margin-bottom: 0;
}

.white {
	color: #fff;
	
}

.breadcrumb a, .breadcrumb>.active {
	color: #fff;
	font-weight: 400;
	font-size: 10pt;
}

.breadcrumb>.active {
font-weight: 600;}

.red {
	color: #a91c30;
	font-style: 12pt;
}

.black {
	color: #000;
}

.gray {
	color: #666;
}

.meny {
	padding-top: 16px;
	padding-bottom: 16px;
	font-weight: 600;
	width: 970px;
	margin: 0 auto;
}
.row {
padding-bottom: 30px;

}
.row_full{
padding-bottom: 30px;
padding-left: 5px;	
padding-right: 5px;	
}


.navbar-brand {
	background-image: url('../img/logo.png');
	height: 64px;
	width:250px;
	background-size: auto 80%;
	background-repeat: no-repeat;
	margin-left:30px;

	
}

.bat_bg {
	background-color: #f2fafd;
	background-image: url('../img/bat_ikon.png');
	background-position: center 36%;
	background-repeat: no-repeat;
	min-height: 160px;
	border: solid 5px #fff;
}

.dela_bg, .dela_bg a {
	background-color: #f2fafd;
	font-weight: 600;
 	margin-bottom: 8px;
 	color: #069cdc;
 	
}

.dela_bg {
	height: 165px;
	border: 3px solid #fff;
}

.dela_bg p {
 	padding: 8px;

}

.dela_bg i {
	padding: 32px 8px 8px 8px ;

}

.breadcrumb {
	border-radius: 0;
}



.hero {
	background-image: url('../img/bg_sok.png');
	background-position: center 50%;
	background-repeat: no-repeat;
	background-size: 100%;
	height: 400px;
	padding-top: 112px;
}

.hero h1 {
	margin: 0 auto;
	font-family: 'Roboto Slab', serif;
	color: #fff;
}
input.form-control{
	width:100%;
}
.hero input {
	width:100%;
	height: 64px;
	line-height: 64px;
	border: none;
	color: #acacac;
	font-size: 18pt;
	-webkit-appearance: none;
	-webkit-border-radius:0; 
    border-radius:0;
    outline: 0;
}
.hero input:focus {
    outline: none;
}

.btn {
	background-color: #069cdc;
	border: none;
	color: #fff;
	font-size: 18pt;
	width: 54px;
	outline: 0;
	float: right;
	margin-bottom: 5px;
	
}

.btn:hover {
	background-color: #069cdc;
	color: #fff;
}

.gray_bg {
	background-color: #f7f7f7;
}

.fakta {
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	font-size : 1.5em;
	padding-top: 14px;
	padding-bottom: 22px;
}

.ciffra {
	font-family: 'Roboto Slab', serif;
	font-size: 2em;
	font-weight: 700;
	color: #00306c;
}

.footer {
	font-weight: 700;
	font-size: 12pt;
	text-transform: uppercase;
	float: none;
	padding-top: 10px;
}

.footer p {
	color: #666;
	font-weight: 300;
	font-size: 8pt;
}

.thumbnail {
	background-color: transparent;
	border: none;
	margin-bottom: 0;
}
.boltforms-row  label{
display:block;
margin-top: 16px;
}

ul {padding-left: 18px;
	padding-right: 12px;
	list-style-type: circle;
	margin-bottom: 10;
	height:100%;
}
 ul.two-columns, ul.submenu{
	padding-left: 12px;
	padding-right: 12px;
	list-style-type: none;
	
}

ul.zebra {
	margin-bottom: 20px;
}

ul.zebra li:nth-child(odd) {
    background: #f2f4f8;
    
    }

ul.zebra-red li:nth-child(odd) {
	background: #f6e8ea;

}

ul.zebra-red li {
	
	height: 100%;
	min-height: 32px;
	border-top: none;
	border-bottom: none;
	display: block;
	margin: 0;
}

ul.zebra-red li p {
	padding: 4px;
	margin-bottom: 0;
	vertical-align: top;
	height: 100%;
}

ul.zebra-red a {
	color: #000;
	height: 100%;
}
.table-striped>tbody>tr:nth-of-type(odd){
	background: #f6e8ea	;

}
.table>tbody>tr>td{
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 12pt;
	-webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.media {
	margin-top: 4px;
}


li.border_bottom {
	padding: 16px auto 8px 16px;
	border-top: solid 1px #e5eaf0;

}

li img {
	width: 64px;
	height: 48px;
	margin: 8px 8px;
	float: left;
}


h4.blue {
	color: #069cdc;
	font-size: 12pt;
}

p.dark-blue {
	
	font-weight: 600;
}
p.form-label {
	font-size: 10pt;
	color: #666;
	font-weight: 400;
}
.form-row{
	background-color: #fff;
	border: 0.5px solid #f1f1f1;
	width: 100%;
	border-radius: 3px;
	margin-top: 5px;
	font-size: 10pt;
	color: #00306c;
	padding-left:5px;
}


a.list-group-item h4 {
	color: #069cdc!important;
	font-size: 12pt;
}

a.list-group-item {
	border: solid 0px transparent;
	border-bottom: 1px solid #f1f1f1;
	height: 80px;

}

.list-group-item {
	margin-bottom: 0;
}

p.description {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 12pt;
	}
p.sponsor {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 8pt;
	text-align: left;
	margin-left: 0px;

	}
p.sponsor-title {
	font-family: 'Open Sans', sans-serif;
	text-align: left;
	margin: 0px 0px 10px;
	font-weight: bold;
	}
p.annons {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 8pt;
	padding-left: 15px;
	}

.reklam {
	background-color: #f4f4f4;
	width: 100%;
	height: 150px;
	margin-top: 64px;
	
}
.sponsor{
	width:200px;
	font-size: 10pt;
	color: #000000;


}
.fixed_width {
  width: 120px;
}

.display-none {
	display: none;
}

.height-416 {
	height: 416px;
}

table.synp-table {
	border: none;
}

table.synp-table p {
	font-size: 12pt;
}

table.synp-table td {
	padding-left: 0!important;
}

img.ikon {
	margin: 0px 0px 2px 0;
	float: none;
	height: 16px;
	width: 16px;
}

img.logo_footer {
	height: 19px;
	width: 90px;
	margin: 0px 0px 8px 0px;
	float: none;
}

.icon-bar {
	background-color: #069cdc;
	border-radius: 0px;
}

.navbar { 
	margin-bottom: 0px;
	margin-top: 15px;
	margin-right: 15px;

}

.copy {
	color: #666;
}

nav.footer li a {
		padding: 0px 0px 5px 32px;
	}

.search-xs-sm {
	margin-top: 4px;
}

.navbar-toggle {
	margin-right: 0px;
}

hr {
  border-top: solid 1px #99acc4;
  margin: 12px auto;
  }

hr.light {
	border-top: solid 1px #f2f4f8;
}

hr.red {
	border-top: solid 1px #a91c30;
}

.sidebar h3 {
	padding: 16px;
	font-size: 14pt;
	margin-top: 16px;
}

.sidebar ul li a {
	font-size: 12pt;
	font-weight: 300;
	color: #069cdc;
}

.info img {
	width: 100%;
	height: auto;
	margin-top: 15px;
}

.info h2 {
	font-weight: 300;
	padding: 2px;
}

img.marke {
	
	padding-right: 10px;
	vertical-align: top;
	margin-top: 0px;
	display: block;
    max-width: 150px;
    max-height: 150px;
    width: auto;
    height: auto;
	 filter: grayscale(100%);
   -webkit-filter: grayscale(100%);
   -moz-filter: grayscale(100%);
   -ms-filter: grayscale(100%);
   -o-filter: grayscale(100%);
}

img.media-object {
	height: 64px;
	width: 64px;
}
.media-body{
	padding-top:8px;
}

p.basics {
	font-family: 'Roboto Slab', serif;
	font-size: 12pt;
	font-weight: 400;
}
.basic{
	padding-left: 20px;
}

.basics ul {
	padding-left: 0px;
}

.basics li {
	display: inline-block;
	padding-right: 32px;
}

.add-info-cta {
	position: relative;
	display: table;
	border-collapse: separate;
}

.form-control {
	border: none;
}

.form-control a {
	background-color: #fff;
	border: 1px solid #00a1de;
	width: 50px;
	height: 50px;
	border-radius: 3px;
}


i.fa-plus-circle {
	font-size: 24pt;
	}
i.fa-question-circle {
	padding-top: 0px;
	margin-top: 0px;
	vertical-align: middle;
	}

.info button {
	 	width: 100%;
min-width: 260px;
padding-left: 15px;
height: 42px;
border: solid 1px #b2c0d3;
border-radius: 2px;
background-color: #fff;
-webkit-appearance: none;
font-family: "Open Sans", sans-serif;
font-weight: 700;
color: #00306c;
font-size: 10pt;
background-image: url(../img/pg-down.png);
background-repeat: no-repeat;
background-position: 96% 50%;
text-align: left;
margin-top: 6px;
}

ul.flera {
	height: auto;
	min-height: auto;
	width: 100%;
min-width: 260px;
}



ul.flera a {
	padding-top: 16px;
	padding-bottom: 16px;
}

ul.flera a:hover {
	background-color: transparent;
}


ul.padding-right-noll, ul.padding-right-noll li  {
	padding-right: 0px;
	padding-left: 8px;

}

.bat-data ul.two-columns {
	width: 100%;
	overflow: hidden;}

ul.two-columns li {
	text-align: left;
	float:left;
    margin:0 10px 10px 0px;
    width:48%;
}

ul.two-columns li:nth-child(even){
    margin-right:0px;
}

button.data-collapse {
	width: 100%;
	border: none;
	background: url('../img/pg-down-c.png') no-repeat center bottom, 
				url('../img/dot.png') repeat-x center 82%;
	-webkit-appearance: none;
	-webkit-border-radius:0px; 
    border-radius:0px;
    outline:0px;
}


.table {
	border-left: solid 12px #fff;
	border-right: solid 12px #fff;
	
}

thead {
	background-color: #ca7885;
	
}

thead.blue {
	background-color: #99acc4;
	
}

th {
	color: #fff;
	font-weight: 600;
	border-bottom: none!important;
}

td {
	border-top: none!important;
}

td:first-child {
	color: #666;
}

tr {
	font-weight: 400;
}

.btn-info-bat {
	color: #a09a9b;
	border: none;
	background-color: transparent;
	font-size: 13pt;
	-webkit-appearance: none;
	-webkit-border-radius:0; 
    border-radius:0;
    outline: 0;
    padding: 0px;
	margin:0px 0px 0px 10px;

} 

.btn-info-bat:hover {
	padding: 0px;
	margin:0px;
	color: #a91c30;
	border: none;
	background-color: transparent;
	font-size: 13pt;
	-webkit-appearance: none;
	-webkit-border-radius:0; 
    border-radius:0;
    outline: 0;
    margin:0px 0px 0px 10px;
} 

.tooltip-arrow {
	border-right-color: #a91c30!important;
}

.tooltip-inner {
	background-color: #a91c30;
}

.data-toggle-btn {
	color: #a91c30;
	width: 100%;
	display: block;
	border-bottom: none;
	text-align: left;
	font-family: 'Roboto Slab', serif;
	font-weight: 400;
	font-size: 14pt;
	overflow: hidden;
	float: none;
	background: url('../img/pg-down-c-red.png') 95% center no-repeat;

}

.data-toggle-btn-search {
	float: right;
	width: 14px;
	height: 8px;
	background: url('../img/pg-down.png') center top no-repeat;
}


#carousel {
    margin-top: 16px;
    
}

.carousel-control.left, .carousel-control.right  {
	background-image: none;
}

#thumbcarousel {
	background-color: transparent;
	margin-left: -2px;
	margin-right: -2px;
}

.thumb img {
	padding: 4px 2px;
}


.item .thumb {
	width: 25%;
	cursor: pointer;
	float: left;
}
.item .thumb img, .item img {
	width: 100%;	
}
	
.navbar-collapse {
	padding-left: 0;
    padding-right: 0;
}

button.btn-gallery {
	background: #00306c;
	color: #fff;
	width: auto;
	font-size: 10pt;
	z-index: 999;
	position: absolute;
	min-width: 0;
	padding: 8px;
	border-radius: 4px;
	right: 16px;
	bottom: 16px;
	
}

ul.navbar-right {
	margin-right: 0!important;
}


.nav-search {
	width: 100%!important;
	max-width: 320px;
	-webkit-appearance: none;
	-webkit-border-radius:0; 
    border-radius:0;
    -webkit-appearance: none;
    outline: 0;
	
}.nav-search input {
	width: 100%!important;
	max-width: 320px;
	height: 42px;
	-webkit-appearance: none;
	-webkit-border-radius:0; 
    border-radius:0;
    -webkit-appearance: none;
    outline: 0;
    color: #069cdc;
    padding-left: 12px;
    border: 1px solid #069cdc;
    border-radius: 3px;
	
}

.nav-btn-search {
	float: none;
	width: 100%;
	max-width: 320px;
	padding-left: 15px;
	font-size: 12px;
	height: 42px;

}

.nav-search select {

width: 100%;
max-width: 320px;
padding-left: 15px;
height: 42px;
border-radius: 2px;
background-color: #fff;
-webkit-appearance: none;
font-family: "Open Sans", sans-serif;
font-weight: 400;
color: #666;
font-size: 10pt;
background-image: url(../img/pg-down.png);
background-repeat: no-repeat;
background-position: 96% 50%;
text-align: left;
margin-top: 6px;

}



@media screen and (min-width: 1200px) {
	.meny {width: 1170px;
		margin: 0 auto;} 

	.form-control a {
	font-size: 12pt;
	font-weight: 600;
	padding-right: 16px;
}

	.form-control {
		padding-top: 4.5%;
	}

	.dela_bg {
	max-height: 165px;
	border: 3px solid #fff;
}

	}

@media screen and (max-width: 991px) {


.input-group-addon {
	padding: 24px;
	background-color: #069cdc;
	border-color: #069cdc;
}


.form-control {
	height: 250px;
	border: none;
	padding: 0;
}

.form-control a {
	width: 100%;
	float:left;
	font-size: 10pt;
	font-weight: 600;
	padding-top: 16px;
	padding-bottom: 16px;
	padding-left: 20%; 
	border: 1px solid;
	border-bottom: none;
	position: relative;

}

.form-control a:before {
	content: "\f055"; 
    font-family: FontAwesome;
    left:8%;
    position:absolute;
    top: 8px;
    font-size: 18pt;
}

.form-control a:first-child {
	padding-left: 20%;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}

.form-control a:last-child {
	padding-left: auto;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom: 1px solid;
}


.meny {width: 100%;}

.footer {
	height: 100%;
	overflow: hidden;
}

.footer p {
	font-size: 8pt;

}

.fa-search {
	text-align: right;
	color:#069cdc;

}

.navbar {
	padding-right: 0;
	border: none;
}



.navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    
    .navbar-collapse.collapse {
        display: none!important;

        
        
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 15px;
    }
    .collapse.in{
  		display:block !important;
	}

	.hero {
	background-size: cover;
	height: 320px;
	padding-top: 112px;
}

.basics li {
	display: inline-block;
	padding-right: 32px;
}


nav.footer li { 
	display: initial;
	text-align: left;
		}

	nav.footer li a {
	padding: 0 0 5px 15px;
	}

	.nav-overlay {
	background-color: white;
    background-size: 100% 100%;
    z-index: 99999;
    font-size: 14pt;
    font-weight: 400;
    font-family: "Open Sans", sans-serif;
    padding: 0;
    
}

.nav-overlay li {
    border-top: 1px solid #b4e1f4;
    padding: 14px 0;
    margin: 0;
    min-height: 0;
}

.nav-overlay li a {
    margin: 0;
    height: auto;
}

.nav-search input {
	width: 100%!important;
	max-width: 320px;
	height: 42px;
	-webkit-appearance: none;
	-webkit-border-radius:0; 
    border-radius:0;
    -webkit-appearance: none;
    outline: 0;
	
}

.nav-search select {

width: 100%;
max-width: 320px;
padding-left: 15px;
height: 42px;
border-radius: 2px;
background-color: #fff;
-webkit-appearance: none;
font-family: "Open Sans", sans-serif;
font-weight: 400;
color: #666;
font-size: 10pt;
background-image: url(../img/pg-down.png);
background-repeat: no-repeat;
background-position: 96% 50%;
text-align: left;
margin-top: 6px;

}

select.drop-down-filter {
width: 100%;
max-width: 240px;
padding-left: 15px;
height: 32px;
border-radius: 2px;
background-color: #fff;
-webkit-appearance: none;
font-family: "Open Sans", sans-serif;
font-weight: 400;
color: #666;
font-size: 10pt;
background-image: url(../img/pg-down.png);
background-repeat: no-repeat;
background-position: 96% 50%;
text-align: left;
margin-top: -8px;
margin-bottom: 8px;
margin-left: 16px;
}

.pg-down {
background-image: url(../img/pg-down.png);
background-repeat: no-repeat;
background-position: 96% 50%;
width: 10px;
height: 10px;

}

.nav-btn-search {
	float: none;
	width: 100%;
	max-width: 320px;
	padding-left: 15px;
	font-size: 12px;
	height: 42px;
}

.navbar-form {
	margin: 0 auto;
	width: 100%;
	max-width: 320px;
	padding: 10px 15px;
}

td:nth-child(n+4)
{
	display: none!important;
}

th:nth-child(n+4)
{
	display: none!important;
}

ul.two-columns li {
	width: 100%;
}

}

@media screen and (max-width: 767px) {


   .affix {
     position: static;
     width: auto;
     top: 0;
    }


	nav li {
		padding-left: 15px!important;
	}	

	.hero {
	background-size: cover;
	height: 320px;
	padding: 96px 16px;
	}

	h1 {font-size: 28pt}
	h2 {font-size: 24pt;}
	h3 {padding-top: 8px;}



	.hero .btn {
		font-size: 16pt;
		 }

	.fakta p {
		font-size: 12pt;
	}



	.xs-img img {
		width: 100%;
		max-width: 160px;
		height: auto;
		padding-right: 5px;
	}

	.footer {
	height: 100%;
	overflow: hidden;


}

.meny {width: 100%;}

td:nth-child(n+3)
{
	display: none!important;
}

th:nth-child(n+3)
{
	display: none!important;
}
option:checked { color: red; 
}
.boltform-message{
background-color:#7FFFD4; 
}
p.subsection{
background-color:#7FFFD4; 
}
